.ql-editor ol, .ql-editor ul {
	padding-left: 0 !important;
}
.ql-editor li.ql-indent-1:not(.ql-direction-rtl) {
  padding-left: 3em !important;;
}
.ql-editor li.ql-indent-1.ql-direction-rtl.ql-align-right {
  padding-right: 3em !important;;
}
.ql-editor li.ql-indent-2:not(.ql-direction-rtl) {
  padding-left: 5em !important;;
}
.ql-editor li.ql-indent-2.ql-direction-rtl.ql-align-right {
  padding-right: 5em !important;;
}
.ql-editor li.ql-indent-3:not(.ql-direction-rtl) {
  padding-left: 7em !important;;
}
.ql-editor li.ql-indent-3.ql-direction-rtl.ql-align-right {
  padding-right: 7em !important;;
}
.ql-editor li.ql-indent-4:not(.ql-direction-rtl) {
  padding-left: 9em !important;;
}
.ql-editor li.ql-indent-4.ql-direction-rtl.ql-align-right {
  padding-right: 9em !important;;
}
.ql-editor li.ql-indent-5:not(.ql-direction-rtl) {
  padding-left: 11em !important;;
}
.ql-editor li.ql-indent-5.ql-direction-rtl.ql-align-right {
  padding-right: 11em !important;;
}

/* Dark */
.ql-editor-custom-dark {
	font-size: 16px;
}
.ql-editor-custom-dark ul[data-checked='false'] > li::before,
.ql-editor-custom-dark ul[data-checked='true'] > li::before {
	font-size: 1.35em;
	vertical-align: baseline;
	bottom: -0.065em;
	font-weight: 900;
	color: #fff;
}
.ql-editor-custom-dark blockquote {
	border-left: 4px solid azure;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-left: 16px;
	color: #fff;
}
.ql-editor-custom-dark > pre.ql-syntax {
	background-color: #23241f;
	color: #f8f8f2;
	overflow: visible;
}
.ql-editor-custom-dark > pre {
	white-space: pre-wrap;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px 10px;
}
.ql-editor-custom-dark > ul {
	padding-left: 25px !important;
}
.ql-editor-custom-dark a {
	color: #fff !important;
}
.ql-editor-custom-dark img {
	max-width: 100%;
}
.ql-editor-custom-dark p, .ql-editor-custom-dark h1, .ql-editor-custom-dark h2, .ql-editor-custom-dark h3, .ql-editor-custom-dark h4 {
	margin-bottom: 5px !important;
	color: #fff !important;
}
.ql-editor-custom-dark ul, .ql-editor-custom-dark ol{
	padding-left: 0 !important;
	margin-bottom: 5px !important;
}
.ql-editor-custom-dark li{
	color: #fff;
}

/* Light */
.ql-editor-custom-light {
	font-size: 16px;
}
.ql-editor-custom-light ul[data-checked='false'] > li::before,
.ql-editor-custom-light ul[data-checked='true'] > li::before {
	font-size: 1.35em;
	vertical-align: baseline;
	bottom: -0.065em;
	font-weight: 900;
	color: #222;
}
.ql-editor-custom-light blockquote {
	border-left: 4px solid #999;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-left: 16px;
}
.ql-editor-custom-light > pre.ql-syntax {
	background-color: #23241f;
	color: #f8f8f2;
	overflow: visible;
}
.ql-editor-custom-light > pre {
	white-space: pre-wrap;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px 10px;
}
.ql-editor-custom-light > ul {
	padding-left: 25px !important;
}
.ql-editor-custom-light a {
	color: blue !important;
}
.ql-editor-custom-light img {
	max-width: 100%;
}
.ql-editor-custom-light p {
	margin-bottom: 5px !important;
	color: #222 !important;
}
.ql-editor-custom-light p, .ql-editor-custom-light h1, .ql-editor-custom-light h2, .ql-editor-custom-light h3, .ql-editor-custom-light h4 {
	margin-bottom: 5px !important;
}
.ql-editor-custom-light ul, .ql-editor-custom-light ol{
	padding-left: 0 !important;
	margin-bottom: 5px !important;
}